/*
 Theme Name:   Bayside
 Description:  Bayside Theme
 Author:       Spring Force
 Author URI:   http://springforce.co/
 Version:      1.0.0
 Template:     west
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  west
*/

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?r4smwa');
  src:  url('fonts/icomoon.eot?r4smwa#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?r4smwa') format('truetype'),
    url('fonts/icomoon.woff?r4smwa') format('woff'),
    url('fonts/icomoon.svg?r4smwa#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-compounds:before {
  content: "\e900";
}
.icon-fibre-cement:before {
  content: "\e901";
}
.icon-fitout:before {
  content: "\e902";
}
.icon-fixing:before {
  content: "\e903";
}
.icon-framing:before {
  content: "\e904";
}
.icon-insulation:before {
  content: "\e905";
}
.icon-online-shop:before {
  content: "\e906";
}
.icon-phone:before {
  content: "\e907";
}
.icon-plaster:before {
  content: "\e908";
}

.main-navigation {
	background: #ffde0d;
	clear: both;
}
.main-navigation li {
	border-left: 1px solid #FFEE98;
	font-size: 16px;
	padding: 0;
}
.main-navigation .menu > li > a {
	color: #1A1A1A;
	padding: 15px 50px;
	font-weight: bold;
}
.main-navigation a:hover{
	color: #fff!important;
}
.main-navigation .sub-menu li:hover{
	background: #ffde0d;
	font-weight: 600;
}
.main-navigation .sub-menu li:hover a, .main-navigation .sub-menu li a:hover{
	color: #1A1A1A!important;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a {
	border: 0;
}
.order-online {
    background: #029254;
}
.main-navigation .menu > li.order-online > a{
	color:#fff;
}
.main-navigation ul ul {
    width: 100%;
}
.main-navigation .menu > li.order-online > a i.icon{
	font-size: 30px;
	line-height: 17px;
    vertical-align: middle;
	margin-right: 5px;
}
body {
    background-color: #fff;
	line-height: 1.6;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	letter-spacing: normal;
}
.site-logo {
    max-width: 100%;
    max-height: 105px;
}
.logo-area {
    margin-bottom: 5px;
}
.contact-area {
    text-align: right;
}
.site-content {
    margin: 30px 0 0;
}
.home .site-content {
    margin: 0 0 30px;
}
.site-header , .site-header.header-scrolled{
    padding: 5px 0 0 0!important;
}

.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a {
    border-bottom: 0;
}
.header-scrolled a{
	color: #fff;
}
.header-scrolled a #the-phone-no{
	color: #1a1a1a;
}
 .header-scrolled #mobile-trigger a{
	color: #ffde0d;
}
.sf-icon {
    background: #ffde0d;
    color: #51392c;
    border-radius: 50%;
    width: 59px;
    height: 59px;
    display: inline-block;
    vertical-align: middle;
    font-size: 28px;
    text-align: center;
    line-height: 59px;
    margin-right: 5px;
}
#the-phone-no {
    font-size: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    color: #1a1a1a;
}
#the-cta{
	
	font-size: 18px;
	text-transform: uppercase;
}
#phone-text{
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	line-height: 95px;
}
#phone-wrap{
	display: inline-block;
	line-height: 100px;
}
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-size: 19px;
    padding: 17px 22px;
}
.header-booking{
	margin-left: 20px;
}
.section-title{
	font-size: 48px;
	color: #000;
	font-weight: 900;
	margin-bottom: 20px;
	margin-top: 0;
}
p {
    margin: 0 0 20px;
}
a.custom-button-lesspadding{
	 -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 19px!important;
    padding: 16px 5px!important;
    background: #029254!important;
    color: #FFFFFF !important;
    border: 1px solid #029254!important;
    border-width: 1px 0;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    text-shadow: none!important;
	font-weight: bold;
	text-transform: uppercase;
}
a.custom-button-lesspadding i.icon{
	font-size: 30px;
	vertical-align: middle;
}
a.custom-button{
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 19px!important;
    padding: 17px 54px!important;
    background: #029254!important;
    color: #FFFFFF !important;
    border: 1px solid #029254!important;
    border-width: 1px 0;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    text-shadow: none!important;
	font-weight: bold;
	text-transform: uppercase;
	
}
a.custom-button:hover {
    background: #029254;
    border-bottom-color: #029254;
    color: #ffffff;
}
.contact-form .wpcf7-form-control-wrap.your-name,.contact-form .wpcf7-form-control-wrap.your-phone, .contact-form .wpcf7-form-control-wrap.your-email{
	width:33.33%;
	display: block;
	float: left;
}
.contact-form .wpcf7-form-control-wrap.your-name, .contact-form .wpcf7-form-control-wrap.your-email{
	padding-right: 7.5px;
}
.contact-form .section-title{
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}
.contact-form input{
	width: 100%;
}
.contact-form .textwidget p{
	font-size: 22px;
	color: #fff;
}
input[type="submit"]{
	border-radius: 3px;
}
.contact-form input[type="submit"]{
	max-width: 271px;
	margin: 25px auto 0;
	display: block;
    background: #029254;
	border-radius: 3px;
}
.contact-form  form{
	margin: 0 auto;
}
.contact-form textarea{
	max-height: 153px;
}
::-webkit-input-placeholder {
   color: #707070;
}

:-moz-placeholder { /* Firefox 18- */
   color: #707070;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #707070;  
}

:-ms-input-placeholder {  
   color: #707070;  
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], select{
    padding: 17px 13px;
	margin-bottom: 15px;
}
textarea{
	padding: 13px;
}
.contact-form input[type="text"],.contact-form input[type="email"],.contact-form input[type="url"],.contact-form input[type="password"],.contact-form input[type="search"], .contact-form textarea{
	border: 0;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea{
    font-size: 17px;
	border: 1px solid #efefef;
	border-radius: 3px;
	font-weight: 300;
}
.last-footer-row, .last-footer-row a{
	font-size: 15px;
	color: #838992;
}
.last-footer-row .section-title{
	font-size: 16px;
	font-family: "Roboto Condensed";
	font-weight: bold;
}
.last-footer-row ul{
	list-style: none;
	padding: 0;
}

#overlay-container {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
#overlay-title {
    max-width: 1170px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0;
}
#overlay-title h1 {
    color: #fff;
    text-align: center;
    width: 100%;
    font-size: 64px;
    font-family: "Open Sans";
    font-weight: 900;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.header-image::after{
	background-color: transparent;
}
.header-image{
	max-height: 302px;
    overflow: hidden;
}
.center-title .section-title{
	text-align: center;
}

#main .container{
	padding: 0;
}
.hentry {
    margin: 0;
    padding: 0;
    border: 0;
}
.contact-form-2 input[type="text"],.contact-form-2 input[type="email"],.contact-form-2 input[type="password"],.contact-form-2 input[type="search"], .contact-form-2 textarea, .contact-form-2 select{
	width: 100%;
	background: #f3f3f3;
	font-size: 17px;
	padding: 11px 15px;
	border: 0;
}
.contact-form-2 select{
	color: #707070;
	font-weight: 300;
	cursor: pointer;
	-webkit-appearance: none;
    -moz-appearance: none;
    display: block;
    overflow: hidden;
    -webkit-border-radius: 0;
    border-radius: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    background-image: url(images/select-arrow.png);
    background-position: 96% 50%;
    background-repeat: no-repeat;
}
.contact-form-2 .wpcf7-form-control-wrap.your-name, .contact-form-2 .wpcf7-form-control-wrap.your-phone, .contact-form-2 .wpcf7-form-control-wrap.your-email, .contact-form-2 .wpcf7-form-control-wrap.enquiry {
    width: 50%;
    display: block;
    float: left;
}
.contact-form-2 .wpcf7-form-control-wrap.your-name, .contact-form-2 .wpcf7-form-control-wrap.your-phone {
    padding-right: 7.5px;
}
.contact-form-2 .wpcf7-form-control-wrap.enquiry, .contact-form-2 .wpcf7-form-control-wrap.your-email {
    padding-left: 7.5px;
}
.contact-form-2 textarea{
	max-height: 157px;
}
.contact-form-2 input[type="submit"]{
	max-width: 224px;
	margin: 15px 0 0 auto;
	display: block;
	border-radius: 3px;
	padding: 13px 50px;
	background: #029254;
}

.small-title .section-title{
	font-size: 24px;
}
.smaller-title .section-title{
	font-size: 20px;
}
#pl-14 .panel-grid-cell .so-panel {
    margin-bottom: 0;
}
.partners img{
	margin-right: 20px;
}
.slicknav_menu .slicknav_menutxt {
    color: #ffde0d;
}
.slicknav_nav {
    margin-top: 0;
}
.slicknav_btn {
    margin: 0;
}
#mobile-trigger{
	display: none;
	font-size: 30px;
    padding: 0 30px 0 15px;
    line-height: 68px;
    text-align: right;
}
.catalogue-list{
	display: table;
    min-height: 235px;
	table-layout: fixed;
}
.catalogue-list-row{
	display:table-row;
}
a.catalogue-item {
    width: 14.2857142857%;
	float: none;
    text-align: center;
    padding: 30px 20px;
    display: table-cell;
    vertical-align: middle;
    background: #ffde0d;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
	text-decoration: none;
}
.catalogue-item:hover {
	background: #029254;
	color: #fff;
	text-decoration: none;
}
.catalogue-item-icon i.icon{
	font-size: 73px;
}
.catalogue-item-name {
    font-weight: 900;
    font-size: 20px;
    line-height: 22px;
	margin-top: 5px;
}
.deliver{
	display: table;
	table-layout: fixed;
}
.deliver .panel-grid-cell{
	display: table-cell;
	float: none!important;
	vertical-align: middle;
}
h1, h2, h3, h4, h5, h6{
	color: #000;
}
.supporters .section-title{
	font-size: 18px;
	text-align: center;
}
.supporters .top-row img{
	margin: 0 11px;
}
.supporters .bottom-row img{
	margin: 0 17px;
}
.website-footer.clearfix {
    background: #292929;
	color: #fff;
	padding: 60px 0;
	font-size: 14px;
	text-transform: uppercase;
}
.website-footer a, .website-footer .widget a{
	color: #fff;
}
.website-footer h3.widget-title {
    color: #f7d200;
    font-size: 15px;
    text-transform: uppercase;
	padding-bottom: 0;
}
.website-footer h3.widget-title:after{
	display: none;
}
.website-footer ul{
	padding: 0;
}
.website-footer ul li{
	list-style-type: none;
}
.footer-phone-info {
    margin-bottom: 10px;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
    margin-bottom: 1.5em;
}
.range-item{
	padding: 5px;
}
.range-box {
    background: #efefef;
    padding: 25px 20px;
}
.button.btn{
	background-color: #029254!important;
	padding: 10px 22px;
}
.button.btn.read-more{
	min-width: 160px;
}
.nopadding{
	padding: 0;
}
.nopadding-left{
	padding-left: 0;
}
.nopadding-right{
	padding-right: 0;
}
.range-icon {
    height: 147px;
    width: 147px;
    line-height: 147px;
    text-align: center;
    font-size: 82px;
    color: #000;
    background: #ffde0d;
}
.range-header .entry-title{
	font-size: 21px;
	text-transform: uppercase;
	color: #000;
	margin-bottom:15px;
}
.site-footer .menu-bottom-menu-container {
    display: inline-block;
}
.site-footer{
	font-size: 14px;
	background: #151515;
	color: #fff;
	padding: 53px 0;
	font-weight: 400;
}
.site-footer a{
	color: #fff;
	font-weight: 400;
}
.site-footer ul{
	padding-left: 0;
	margin-bottom: 0;
}
.site-footer ul li {
    display: inline-block;
    list-style: none;
	padding: 0 5px;
}
.site-footer a.magik-copy{
	color: #ffde0d;
}
.main-navigation .sub-menu li {
    border: 0;
}
.page-id-32 .site-content{
	margin: 0;
}
.page-id-32 .small-title a{
	color: #464646;
	font-weight: 900;
}
table, table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td{
	border: 0;
}
#main .supporters .section-title {
    display: none;
}
@media (min-width: 1200px){
	.container {
		width: 1200px;
	}
}
@media screen and (max-width: 768px){
	
	#pgc-32-1-1{
		text-align: center;
	}
	.range-icon {
		width: 100%;
		margin-bottom: 15px;
	}
	.inner-range{
		padding: 0;
	}
	.range-meta {
		text-align: center;
	}
	.copyright{
		display: block;
		text-align: center;
		font-size: 12px;
		margin-bottom: 15px;
	}
	.magik-copy-block{
		margin-top: 15px;
		font-size: 12px;
	}
	.website-footer.clearfix, .site-footer {
		text-align: center;
	}
	.supporters .bottom-row img {
		margin: 8px auto;
		text-align: center;
		display: block;
	}
	.contact-form .wpcf7-form-control-wrap.your-name, 
	.contact-form .wpcf7-form-control-wrap.your-email, 
	.contact-form .wpcf7-form-control-wrap.your-phone, 
	.contact-form-2 .wpcf7-form-control-wrap.your-name, 
	.contact-form-2 .wpcf7-form-control-wrap.your-phone, 
	.contact-form-2 .wpcf7-form-control-wrap.your-email, 
	.contact-form-2 .wpcf7-form-control-wrap.enquiry{ 
		width: 100%; 
		padding: 0;
	}
	.mobile-adjust h2.sow-headline{
		font-size: 30px!important;
		text-align: center!important;
		line-height: 35px!important;
	}
	.mobile-adjust h3.sow-headline{
		font-size: 20px!important;
		text-align: center!important;
		line-height: 30px!important;
	}
	.mobile-adjust h2.sow-sub-headline{
		font-size: 35px!important;
		text-align: center!important;
		line-height: 35px!important;
	}
	a.custom-button {
		margin: 0 auto;
		display: block;
		margin-bottom: 20px;
		max-width: 300px;
	}
	.mobile-adjust{
		margin-bottom: 15px!important;
	}
	header .contact-area{
		display: none;
	}
	.site-logo {
		max-height: 60px;
	}
	.contact-form-2 input[type="submit"]{
		margin: 15px auto 0 auto;
	}
	.deliver{
		display: block;
	}
	.deliver .panel-grid-cell{
		display: block;
		float: left!important;
	}
	a.catalogue-item {
		width: 100%;
		float: left;
	}
	#overlay-title h1 {
		font-size: 30px!important;
	}
	.header-image img{
		max-width: none;
		max-height: 100px;
		width: auto;
	}
	#mobile-trigger{
		display: inline-block;
	}
	#the-phone-no {
		font-size: 23px;
	}
	.contact-area {
		text-align: center;
	}
	.header-booking{
		display: none;
	}
	.section-title {
		font-size: 25px!important;
	}
	.sow-features-list.sow-features-responsive .sow-features-feature {
		margin-bottom: 15px!important;
	}
	body {
		font-size: 14px;
	}
	.last-footer-row {
		text-align: center;
	}
	.website-footer{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.website-footer .panel-row-style{
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	.website-footer .col-md-3{
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	.last-footer-row .sow-image-container, .last-footer-row .textwidget p {
		text-align: center!important;
	}
	.supporters .top-row img {
		margin: 20px auto;
		text-align: center;
		display: block;
	}
	.supporters .top-row, .supporters .bottom-row {
		display: table-cell;
		vertical-align: top;
	}
	.supporters .top-row {
		padding-right: 10px;
	}
	.supporters .bottom-row {
		padding-left: 10px;
	}
	.contact-form-2 .section-title {
		text-align: center;
	}
	.ow-button-base a.custom-button {
		margin: 0 auto;
		width: 100%;
		max-width: 250px;
		display: block!important;
		margin-bottom: 20px;
	}
	div#pgc-5-1-0 .sow-headline {
		font-size: 24px!important;
		line-height: 27px!important;
	}
	.range-header .entry-title{
		text-align: center;
	}

}